/*初始化CSS*/

@charset "UTF-8";
* {
    font-family: sans-serif!important;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
span,
b {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei", sans-serif;
}

ul,
ol,
li {
    list-style: none;
}

html,
body {
    width: 100%;
    height: 100%;
    font-family: "Microsoft YaHei", sans-serif;
    -webkit-user-select: none;
    user-select: none;
}

a,
button,
input,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

a,
button,
input,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /*-webkit-user-modify: read-write-plaintext-only;*/
}

body {
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    min-width: 320px;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: black;
}

a img {
    border: 0;
    -webkit-touch-callout: none;
    /* 禁止长按链接与图片弹出菜单 */
}

img {
    font-size: .6rem;
    vertical-align: middle;
}

i,
em {
    font-style: normal;
}

a:focus {
    outline: 0;
    text-decoration: none;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}


/**
 * Add the correct display in IE 9-.
 */

article,
aside,
footer,
header,
nav,
section {
    display: block;
}


/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}


/* Grouping content
   ========================================================================== */


/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */

figcaption,
figure,
main {
    /* 1 */
    display: block;
}


/**
 * Add the correct margin in IE 8.
 */

figure {
    margin: 1em 40px;
}


/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
    box-sizing: content-box;
    /* 1 */
    height: 0;
    /* 1 */
    overflow: visible;
    /* 2 */
}


/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}


/* Text-level semantics
   ========================================================================== */


/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
    background-color: transparent;
    /* 1 */
    -webkit-text-decoration-skip: objects;
    /* 2 */
}


/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */

a:active,
a:hover {
    outline-width: 0;
}


/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
    border-bottom: none;
    /* 1 */
    text-decoration: underline;
    /* 2 */
    text-decoration: underline dotted;
    /* 2 */
}


/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
    font-weight: inherit;
}


/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
    font-weight: bolder;
}


/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
    font-family: monospace, monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}


/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
    font-style: italic;
}


/**
 * Add the correct background and color in IE 9-.
 */

mark {
    background-color: #ff0;
    color: #000;
}


/**
 * Add the correct font size in all browsers.
 */

small {
    font-size: 80%;
}


/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}


/* Embedded content
   ========================================================================== */


/**
 * Add the correct display in IE 9-.
 */

audio,
video {
    display: inline-block;
}


/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}


/**
 * Remove the border on images inside links in IE 10-.
 */

img {
    border-style: none;
}


/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
    overflow: hidden;
}


/* Forms
   ========================================================================== */


/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: 1.15;
    /* 1 */
    margin: 0;
    /* 2 */
}

input:disabled,
button:disabled {
    background-color: #ccc !important;
    border-color: #ccc !important;
}


/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
    /* 1 */
    overflow: visible;
}


/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
    /* 1 */
    text-transform: none;
}


/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"],

/* 1 */

[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
}


/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}


/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}


/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}


/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
    box-sizing: border-box;
    /* 1 */
    color: inherit;
    /* 2 */
    display: table;
    /* 1 */
    max-width: 100%;
    /* 1 */
    padding: 0;
    /* 3 */
    white-space: normal;
    /* 1 */
}


/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}


/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
    overflow: auto;
}


/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}


/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}


/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}


/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}


/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}


/* Interactive
   ========================================================================== */


/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */

details,

/* 1 */

menu {
    display: block;
}


/*
 * Add the correct display in all browsers.
 */

summary {
    display: list-item;
}


/* Scripting
   ========================================================================== */


/**
 * Add the correct display in IE 9-.
 */

canvas {
    display: inline-block;
}


/**
 * Add the correct display in IE.
 */

template {
    display: none;
}


/* Hidden
   ========================================================================== */


/**
 * Add the correct display in IE 10-.
 */

[hidden] {
    display: none;
}


/*
*******清除字体hover focus*******
*/

.find_psw:hover,
.find_psw:focus {
    color: #fff;
}

.auth_code_text:hover,
.auth_code_text:focus,
.favorite_btn:hover,
.favorite_btn:focus {
    color: #FA6B02;
}


/**/


/*****通用样式****/

.parting_line {
    border-left: 1px solid #B6B6B6;
    padding: 5% 0 5% .5rem;
}

.b button {
    background: #EAEAEA!important;
}

.fixed {
    position: fixed;
}

.rt {
    float: right;
}

.lt {
    float: left;
}

.clear {
    clear: both;
}

.block {
    display: block!important;
}

.none {
    display: none;
}

.inline {
    display: inline-block!important;
}

.bg {
    background: #E3E3E3!important;
}

.bg_f {
    background: #fff;
}

.border_none {
    border-top: none!important;
}

.margin_bottom_5 {
    margin-bottom: .5rem;
}

.margin-top_5 {
    margin-top: .5rem!important;
}

.margin-left {
    margin-left: .25rem;
}

.margin_2_7 {
    margin-bottom: 2.7rem;
}

.color_153 {
    color: rgb( 153, 153, 153);
}

.color_39 {
    color: #393939;
}

.auto {
    overflow: auto;
}

.hidden {
    overflow: hidden;
}

.bgPop,
.city_bgPop {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    background-color: #000000;
    opacity: .62;
}

.gb {
    margin-top: .25rem;
    float: right;
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/close.png)no-repeat;
    background-size: 100% 100%;
    margin-right: 4%;
}


/*弹框*/

.modal-sm {
    width: 13.5rem;
    height: 6.8rem;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -3.4rem;
    margin-left: -6.75rem;
}

.alert_box {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

.alert_box>p {
    margin-top: 1rem;
}

.detele_box,
.alert_box {
    position: relative;
    top: calc(50% - 3.4rem);
    left: calc((100% - 13.5rem)/2);
    width: 13.5rem;
    height: 6.8rem;
    -webkit-border-radius: .5rem;
    -moz-border-radius: .5rem;
    -ms-border-radius: .5rem;
    -o-border-radius: .5rem;
    border-radius: .5rem;
    background: #fff;
    z-index: 999;
}

.detele_box_top {
    width: 100%;
    height: 4.6rem;
}

.detele_box_top p {
    position: relative;
    top: 1.15rem;
    left: 0;
}

.detele_box_foot {
    width: 100%;
    height: 2.1rem;
    line-height: 2.1rem;
    border-top: 1px solid #e6e6e6;
}

.detele_box_foot a:last-child {
    border-right: none;
}

.detele_box_foot a {
    display: inline-block;
    float: left;
    width: 49%;
    height: 100%;
    text-align: center;
    font-size: .95rem;
}

.detele_box_foot a:focus {
    color: #FA6B02;
}

.detele_hint {
    display: block;
    font-size: .95rem;
    text-align: center;
    position: relative;
    top: -1rem;
    left: 0;
}

.verify {
    display: block;
    font-size: .75rem;
    text-align: center;
    margin-top: .25rem;
}

.cancel {
    border-right: 1px solid #e6e6e6;
}

input[type=submit] {
    border: none;
    -webkit-appearance: none;
}

input,
textarea {
    border: none;
    color: #A3A3A3;
}

input:focus,
textarea:focus {
    outline: none;
}


/*error_phone*/

.error_phone,
.error_email {
    font-size: .5rem;
    width: 96%;
    margin-left: 2%;
    height: 1rem;
    line-height: 1rem;
    color: #FA6B02;
}


/*五星好评*/

.five_start em {
    margin-top: .6rem;
    display: inline-block;
    width: 100px;
    height: 20px;
    background: url(/app/style/home/image/litter_star02.png) repeat-x;
    background-size: 20px;
}

.five_start em i {
    display: block;
    height: 20px;
    background: url(/app/style/home/image/litter_star01.png) repeat-x;
    background-size: 20px;
}

.refund,
.common {
    width: 96%;
    height: 100%;
    margin-left: 2%;
}

.order_arrow {
    display: inline-block;
    width: .425rem;
    height: .65rem;
    background: url(/app/style/home/image/order_arrow.png) no-repeat;
    background-size: .425rem .65rem;
    position: relative;
    top: 0;
    left: .75rem;
}

.warning {
    height: 2.2rem;
    width: 70%;
    line-height: 2.2rem;
    margin-top: 2.2rem;
    margin-left: 15%;
    text-align: center;
    background: #E3E3E3;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
    opacity: .6;
    font-size: .7rem;
    color: #FA6B02;
    overflow: hidden;
}


/*轮播*/

.hd {
    position: absolute;
    top: 17rem;
    width: 100%;
    text-align: center;
}

.hd li {
    margin: 0 .1rem;
    display: inline-block;
    width: .3rem;
    height: .3rem;
    line-height: 1rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border-radius: 50%;
    background: #E3E3E3;
    font-size: .5rem;
    text-align: center;
    color: transparent !important;
}

.hd li.on {
    background: #FA6B02;
    /*color:#fff;*/
    color: transparent !important;
}


/*index*/

.index_search_wrap {
    margin-top: .3rem;
    width: 100%;
    height: 1.6rem;
    background: #FFF;
    -webkit-border-radius: 5rem;
    -moz-border-radius: 5rem;
    -ms-border-radius: 5rem;
    -o-border-radius: 5rem;
    border-radius: 5rem;
    opacity: .7;
}

.order_btn {
    display: inline-block;
    text-align: center;
    font-size: .8rem;
}

.order_btn:focus {
    color: #fff;
}


/*.sign_in,
.sign_in input,*/

.order_btn {
    background: #FA6B02;
}


/*.sign_in input,*/

.order_btn {
    border: none;
    outline: medium;
    height: 100%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
    font-size: .8rem;
}

.order_btn {
    width: 100%;
    height: 2.2rem;
    line-height: 2.2rem;
    position: relative;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
}

.auth_code_text {
    height: 100%;
    display: inline-block;
    float: right;
    margin-right: 20%;
    color: #FA6B02;
    position: relative;
    top: 0;
    left: 0;
}

.auth_code_text:focus {
    color: #FA6B02;
}

.get_auth_code {
    width: 88%;
    margin: 0;
    text-align: center;
}


/*底部导航*/

.foot {
    width: 100%;
    height: 2.45rem;
    background: #fff;
    position: fixed;
    bottom: 0;
    margin-top: 2.45rem;
    border-top: 1px solid #e6e6e6;
}

.foot::before {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.footer {
    width: 100%;
    height: 100%;
}

.footer li {
    float: left;
    width: 20%;
    text-align: center;
    padding-top: .13rem;
}

.footer a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.footer img {
    width: 1.2rem;
    background-size: 1.2rem 1rem;
}

.footer p {
    height: 1.45rem;
    line-height: 1rem;
    font-size: .55rem;
    color: #333;
}

.foot_current a {
    color: #FA6B02;
}


/*最新消息列表*/

#message {
    background: #fff;
    width: 100%;
    height: auto;
    color: rgb( 51, 51, 51);
}

.msg_list {
    width: 100%;
    height: 4rem;
    border-bottom: 1px solid #e6e6e6;
}

.m_list_info {
    display: block;
    position: relative;
    top: .75rem;
    left: 0;
    width: 100%;
    height: 2.5rem;
}

.msg_left {
    float: left;
    display: inline-block;
    width: 2.5rem;
    height: 100%;
    margin-right: .25rem;
    background: #FA6B02;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.msg_left i {
    display: inline-block;
    position: relative;
    top: .65rem;
    left: .65rem;
    width: 1.2rem;
    height: 1.2rem;
    background: url(/app/style/home/image/horn_m.png)no-repeat;
    background-size: 100% 100%;
}

.msg_right {
    float: left;
    display: inline-block;
    width: 84%;
    height: 100%;
}

.carousel_text {
    display: inline-block;
    height: 1.6rem;
    line-height: 1.6rem;
    overflow: hidden;
}

#scrollnews {
    height: 1.6rem;
    line-height: 1.6rem;
    overflow: hidden;
}

.msg_right p {
    width: 100%;
    height: 1.25rem;
    line-height: 1.25rem;
}

.msg_title {
    width: 100%;
    height: 1.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .8rem;
}

.msg_bottom {
    font-size: .6rem;
    color: #999999;
}

.time {
    position: relative;
    top: .3rem;
    left: 0;
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/time.png)no-repeat;
    background-size: 100% 100%;
}


/*最新消息列表详情页*/

.msg_detail_top {
    width: 100%;
    height: 3.25rem;
}

.msg_detail_date {
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    font-size: .6rem;
    color: #999999;
}

.msg_detail_img {
    width: 100%;
    height: 11.35rem;
    margin-top: .75rem;
}

.msg_detail_img img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}

.msg_detail_tit {
    width: 100%;
    height: 2.25rem;
    line-height: 2.25rem;
    font-size: .9rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.msg_detail_date .time {
    position: relative;
    top: 0;
    left: 0;
}

.msg_detail_date span {
    position: relative;
    top: -.3rem;
    left: 0;
    margin-left: .25rem;
}

.message_box {
    font-size: .8rem;
    overflow: hidden;
}

.message_box img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}

.message_detail,
.message_box p {
    margin: 1.5rem 0;
}


/**
*评价列表 assessment
*/

.assessment_box:first-child {
    border-top: none;
}

.evaluate_top {
    display: block;
    height: 2.25rem;
    line-height: 2.25rem;
    border-bottom: 1px solid #e6e6e6;
}

.assessment {
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
}

.assessment_top {
    width: 100%;
    height: 3.7rem;
    line-height: 3.7rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .8rem;
}

.assessment_foot {
    width: 100%;
}

.assessment_top img {
    display: inline-block;
    width: 2.25rem;
    height: 2.25rem;
    background-size: 100% 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.a-product-img img {
    display: inline-block;
    width: 2.25rem;
    height: 2.25rem;
    background-size: 100% 100%;
}

.a-product-img {
    width: 100%;
    height: 3.7rem;
    line-height: 3.7rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .8rem;
}

.assessment_foot p {
    width: 100%;
    font-size: .7rem;
    color: rgb( 102, 102, 102);
}

.assessment_text {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.date {
    text-align: right;
}

#assessment {
    float: right;
    display: inline-block;
    position: relative;
    top: -7rem;
    left: -2%;
    width: 3.25rem;
    height: 3.25rem;
}

#assessment a {
    display: inline-block;
    position: fixed;
    bottom: 0;
    margin-bottom: 3.6rem;
    width: 3.25rem;
    height: 3.25rem;
    background: #FA6B02;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

#assessment i {
    display: inline-block;
    position: relative;
    top: 1.025rem;
    left: 1.025rem;
    width: 1.2rem;
    height: 1.2rem;
    background: url(/app/style/home/image/w_evaluation.png)no-repeat;
    background-size: 100% 100%;
}


/*商家后台*/

#biz {
    width: 100%;
    height: 100%;
    background: url(/app/style/home/image/biz_bg.jpg)no-repeat;
    background-size: 100% 100%;
}

.biz_login {
    width: 10.55rem;
    height: 10.5rem;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.copyright {
    width: 100%;
    font-size: .4rem;
    color: #fff;
    position: fixed;
    bottom: 0;
    text-align: center;
    margin-bottom: .4rem;
}

.biz_title {
    width: 100%;
    height: 2.05rem;
    line-height: 2.05rem;
    text-align: center;
    background: url(/app/style/home/image/title_bg.jpg)repeat-y;
    background-size: 100% 100%;
}

.biz_title a {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2.05rem;
    color: #fff;
    font-size: .55rem;
}

.biz_login_box {
    display: inline-block;
    margin: 1rem .7rem;
    width: 9.1rem;
    height: 3.15rem;
    border: 1px solid rgb( 226, 226, 226);
    -webkit-border-radius: .15rem;
    -moz-border-radius: .15rem;
    -ms-border-radius: .15rem;
    -o-border-radius: .15rem;
    border-radius: .15rem;
}

.biz_login_btn {
    display: inline-block;
    margin-left: .7rem;
    width: 9rem;
    height: 1.525rem;
    background-color: rgb( 60, 72, 102);
    -webkit-border-radius: .15rem;
    -moz-border-radius: .15rem;
    -ms-border-radius: .15rem;
    -o-border-radius: .15rem;
    border-radius: .15rem;
}

.biz_login_btn a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: .5rem;
    color: #fff;
}

.biz_login_box p {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 1.57rem;
}

.biz_login_box p:first-child {
    border-bottom: 1px solid #e6e6e6;
}

.biz_login_box i {
    display: inline-block;
    float: left;
    position: absolute;
    top: .46rem;
    left: 0;
    width: .55rem;
    height: .65rem;
    margin: 0 .25rem;
}

.biz_login_box input {
    float: right;
    display: inline-block;
    width: 88%;
    height: 99%;
    font-size: .45rem;
    color: #999999;
}

.user_icon {
    background: url(/app/style/home/image/img/biz_user.png)no-repeat;
    background-size: 100% 100%;
}

.psw_icon {
    background: url(/app/style/home/image/biz_password.png)no-repeat;
    background-size: 100% 100%;
}

.return {
    display: inline-block;
    margin-left: .7rem;
    width: 9rem;
    height: .6rem;
    line-height: .6rem;
    text-align: right;
    font-size: .4rem;
    color: #689F00;
}

.return:focus,
.return:hover {
    color: #689F00;
}


/*
*****************************版本2.0***********************************
*/

.foot-list {
    height: 2.5rem;
}

.footer-left {
    padding: .3rem 0;
    float: left;
    width: 40%;
    background: #fff;
}

.footer-right {
    float: left;
    width: 60%;
}

.footer-left li {
    display: inline-block;
}

.footer-left li img {
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
}

.foot-nav-icon li {
    float: left;
    width: 50%;
    text-align: center;
}

.foot-nav-icon li p {
    font-size: .55rem;
    color: #333;
    height: 1.2rem;
    line-height: 1rem;
}

.foot-nav-btn .foot-list {
    float: left;
    width: 50%;
    font-size: .7rem;
    font-family: "PingFang";
}

.foot-list button {
    border: none;
    width: 100%;
    height: 100%;
}

.foot-list button:focus {
    outline: none;
}

.add-cat {
    color: #FA6B02;
    background-color: #FDD2B2;
}

.buy-now {
    color: #fff;
    background: #FA6B02!important;
}

.actback {
    color: #fff;
    background: #786B69;
}


/*
**购物车结算
*/

.cart-title {
    position: relative;
    top: 0;
    left: 0;
    height: 2.2rem;
    line-height: 2.2rem;
    border-bottom: 1px solid rgb( 230, 230, 230);
}

.cart-title a {
    display: block;
    font-size: .7rem;
    color: rgb( 51, 51, 51);
}

.cart-title a:hover,
.cart-title a:focus {
    color: rgb( 51, 51, 51);
}

.cart-item-info {
    padding: 2% 0;
    position: relative;
}

.cart-pic {
    float: left;
    width: 4rem;
    height: 4rem;
    display: inline-block;
    margin-right: 2%;
}

.cart-pic img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}

.shop-cart {
    background: #fff;
    margin-bottom: .5rem;
}

.shop-cart-item>li {
    border-bottom: 1px solid rgb( 230, 230, 230);
}

.shop-cart-item>li:last-child {
    border-bottom: none;
}

.cart-product {
    float: left;
    width: calc(96% - 4rem);
    font-size: .7rem;
    color: rgb( 51, 51, 51);
}

.cart-product li {
    height: 1.33rem;
    line-height: 1.33rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cart-product li:last-child {
    padding: .25rem 0;
}

.cart-item-info::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.distribution {
    background: #fff;
    border-top: 1px solid rgb( 230, 230, 230);
}

.distribution>div {
    display: block;
    line-height: 2.2rem;
    height: 2.2rem;
    font-size: .75rem;
    color: rgb( 51, 51, 51);
}

.distribution .order_arrow {
    position: relative;
    top: calc((100% - .65rem)/2);
    left: 0;
}

.distribution .del_title {
    width: 20%;
}

.distribution .del_type {
    width: 80%;
    text-align: right;
}

.distribution .del_type .del_type_default {
    padding-right: 2%;
}

.distribution .del_type .del_type_select {
    float: left;
    width: 96%;
    text-align: right;
    padding-right: 2%;
}

.not-address {
    text-align: center;
}

.cart-add-address {
    font-size: .85rem;
    background: #fff;
    color: rgb( 102, 102, 102);
    margin-bottom: .5rem;
}

.cart-bg-line {
    height: .25rem;
    background: url(/app/style/home/image/envelope.jpg) repeat-x;
}

.cart-add-address a {
    padding: 6% 0;
    display: inline-block;
    width: 100%;
    font-size: .7rem;
    color: #666666;
}

.add_orange {
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/add_orange.png);
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: .5rem;
}

.cart-user-msg {
    font-size: .85rem;
    color: #333333;
}

.cart-user-msg span {
    font-size: .85rem;
    color: #666666;
}

.have-address .common {
    position: relative;
    padding: 2% 0;
}

.cart-user-address {
    width: calc(100% - 20%);
    font-size: .7rem;
}

.cart-user-msg::after,
.have-address .common::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.cart-user-main {
    float: left;
    display: inline-block;
    width: calc(94% - 2.4rem);
    margin-left: 1.6rem;
}

.cart-user-main li {
    margin: .5rem 0;
}

.cart-nav-icon {
    float: left;
    position: absolute;
    top: calc(50% - .55rem);
    left: 0;
    margin-right: .5rem;
    width: 1.1rem;
    background-size: 100% 100%;
}

.cart-nav-arrow {
    position: absolute;
    top: 40%;
    right: 0;
    float: left;
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
}

.cart-nav-arrow .order_arrow {
    position: absolute;
    top: calc((50% - .55rem)/2);
    right: 0;
}

.cart-payment {
    height: 2.2rem;
    line-height: 2.2rem;
    background: #fff;
}

.cart-payment a {
    display: inline-block;
    color: rgb( 51, 51, 51);
    font-size: .75rem;
}

.cart-payment a:focus {
    color: #333;
}

.cart-payment .rt {
    color: #666666;
    font-size: .75rem;
}

.cart-payment .rt::before {
    display: inline-block;
    content: '';
    width: .925rem;
    height: .925rem;
    background: url(/app/style/home/image/login_wechat.png) no-repeat;
    background-size: 100% 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background-color: #55A947;
    vertical-align: middle;
    margin: 0 .5rem;
}

.cart-payment .pay_zfb::before {
    display: inline-block;
    content: '';
    width: .925rem;
    height: .925rem;
    background: url(/app/style/home/image/pay_zfb.png) no-repeat;
    background-size: 100% 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background-color: #55A947;
    vertical-align: middle;
    margin: 0 .5rem;
}

.cart-payment-hint {
    font-weight: normal;
    color: rgb(153, 153, 153);
    font-size: .65rem;
}

.cart-buy {
    height: 2.5rem;
    background: #fff;
    text-align: right;
}

.cart-buy .lt {
    display: inline-block;
    padding: 0 .3rem;
    line-height: 2.5rem;
    width: calc(100% - 5.5rem);
    text-align: center;
    color: #333333;
    font-size: .7rem;
    overflow: hidden;
}

.cart-buy-btn {
    width: 5.5rem;
    height: 2.5rem;
    background: #FA6B02;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: .8rem;
}

.cart-buy-btn:focus {
    outline: none;
}

.cart-price {
    color: #FA6B02;
    font-size: .8rem;
    font-weight: normal;
}


/*
**购物车结算
*/

.cart-trolley {
    line-height: 1.25rem !important;
}

.cart-buy {
    position: fixed;
    width: 100%;
    bottom: 0;
    border-top: 1px solid rgb( 230, 230, 230);
}

.cart-buy::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

#wrapper {
    margin-bottom: 2.5rem;
}

.cart-total-title {
    margin-left: 2rem;
    font-size: .7rem;
}


/*
**弹框 立即支付
*/

.pop-mask {
    width: 100%;
    height: 100%;
    background: rgba( 0, 0, 0, .702);
}

.popping {
    position: absolute;
    top: calc((100% - 10.25rem)/2);
    left: calc((100% - 13.5rem)/2);
    width: 13.5rem;
    background: #FFFFFF;
    z-index: 999;
    -webkit-border-radius: .65rem;
    -moz-border-radius: .65rem;
    -ms-border-radius: .65rem;
    -o-border-radius: .65rem;
    border-radius: .65rem;
    overflow: hidden;
}

.pop-head {
    padding: .75rem .75rem 0 .75rem;
}

.pop-head-bg {
    height: 6.25rem;
}

.pop-payment {
    background: url(/app/style/home/image/wait02.png) no-repeat;
    background-size: 100% 100%;
}

.bounced-error {
    background: url(/app/style/home/image/wait03.png) no-repeat;
    background-size: 100% 100%;
}

.pop-wait {
    background: url(/app/style/home/image/wait01.gif) no-repeat;
    background-size: 100% 100%;
}

.pop-slow {
    background: url(/app/style/home/image/wait03.png) no-repeat;
    background-size: 100% 100%;
}

.pop-foot {
    padding: .75rem;
    text-align: center;
    color: #333333;
    font-size: .75rem;
}

.pop-foot button {
    height: 1.75rem;
    width: 100%;
    border: none;
    cursor: pointer;
    -webkit-border-radius: .05rem;
    -moz-border-radius: .05rem;
    -ms-border-radius: .05rem;
    -o-border-radius: .05rem;
    border-radius: .05rem;
    background: #FA6B02;
    color: #FFFFFF;
}

.pop-foot button:focus {
    outline: none;
}

.pop-foot p {
    height: 1.75rem;
    line-height: 1.75rem;
}


/*
***弹框 操作成功
*/

.bounced-btn::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.bounced-btn>button {
    width: 40%;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    -ms-border-radius: .25rem;
    -o-border-radius: .25rem;
    border-radius: .25rem;
}

.bounced-btn>button:nth-child(1) {
    float: left;
}

.bounced-btn>button:nth-child(2) {
    float: right;
}


/*
***购物车
*/

.footer li {
    position: relative;
}

.carts {
    display: inline-block;
    float: right;
    width: .9rem;
    height: .9rem;
    line-height: .8rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: calc(50% + .45rem);
    font-size: .5rem;
    border: 1px solid #F52D46;
    color: #FFF;
    font-family: "PingFang" !important;
    background: #F52D46;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: all .4s ease-out;
}


/*
***Add 2017-4-10
*/

.index_search_wrap {
    position: relative;
}

.feature_foot_top .color_153 .order_arrow {
    margin-left: .4rem;
}

.search-suggest input[type=button] {
    display: inline-block;
    position: absolute;
    top: .2rem;
    left: .225rem;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/search_gray.png) no-repeat;
    background-size: 100% 100%;
    z-index: 9999;
}

.search-suggest input[type=search] {
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 100%;
    padding-left: 1.5rem;
    -webkit-border-radius: 5rem;
    -moz-border-radius: 5rem;
    -o-border-radius: 5rem;
    -ms-border-radius: 5rem;
    border-radius: 5rem;
    font-size: .65rem;
}

.buyer a:hover,
.buyer a:focus {
    color: #fff;
}

.toggleColor {
    background: #F47C1B!important;
    color: #fff!important;
}


/*
**Add 204-12
*/

.recent-news,
.feature_today_group,
.today_group_foot {
    background: #fff;
}


/*
**Add 2017-4-19
*/

button:focus {
    outline: none;
}

input[type=button] {
    cursor: pointer !important;
}

button {
    cursor: pointer !important;
}

.user_mail_find:focus,
.user_mail_find:hover {
    color: #FA6B02;
}

.personal_order_arrow {
    position: relative;
    top: 0;
    left: .25rem!important;
}

.confirm-btn {
    margin-top: .5rem;
    height: 2.2rem;
    line-height: 2.2rem;
    background: #FA6B02;
    border: none;
    font-size: .8rem;
    color: #fff;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
}

.confirm-btn:focus {
    outline: none;
}

.disabled-btn {
    opacity: .5;
}

.error-msg {
    text-align: left;
    padding: .25rem;
    font-size: .6rem;
    color: #FA6B02;
}

.search_info {
    padding-top: 5rem;
    text-align: center;
}

.search_info>img {
    width: 2.95rem;
    height: 2.95rem;
    background-size: 100% 100%;
    margin-bottom: .5rem;
}


/*
****Add 2017-4-20
*/

.shop-cart {
    background: #E3E3E3!important;
}

.shop-cart-list {
    background: #fff;
}

.cart-title .order_arrow {
    position: relative;
    top: calc((100% - .65rem)/2);
    left: 0;
}


/*弹框*/

.pop-cart-pay {
    color: rgb( 51, 51, 51);
    font-size: .85rem;
    margin: 1rem;
}

.pop-cart-pay li {
    padding-top: 1rem;
}


/*
**loading
*/

.loading {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #fff!important;
}

.loading>img {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 2.95rem;
    height: 2.95rem;
    margin-top: -1.475rem;
    margin-left: -1.475rem;
}

.wait {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #fff!important;
}

.wait>img {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 11.95rem;
    height: 6.5rem;
    margin-top: -3.25rem;
    margin-left: -5.975rem;
}

.verification {
    background-color: #E6E6E6;
}

.verification>input {
    padding: 0 2%;
    height: 2.2rem;
}


/*
**Add 2017-5-11
*/

.link-msg {
    font-size: .8rem;
    text-align: center;
    padding: 1rem 0;
}

.mailLinkChangePwd {
    height: 100%;
    background-color: #e3e3e3;
    font-size: .8rem;
    text-align: center;
    padding: 1rem 2%;
}


/*
***********************提示页面**************************
*/

#hint {
    height: 100%;
    position: relative;
    font-size: 20px;
    color: #333333;
    text-align: center;
    padding: 10rem 0;
    background: #fff;
}


/*#hint>div {
    height: 100px;
    position: absolute;
    top: -5rem;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}*/

#hint img {
    width: 4rem;
    background-size: 100% 100%;
    margin-bottom: 1rem;
}


/*
************支付页面***************
*/

#wrapper .other_message_wrap {
    height: 2.2rem;
    line-height: 2.2rem;
    background: #fff;
    margin-bottom: .5rem;
    font-size: .75rem;
}

#wrapper .other_message_headline {
    display: inline-block;
    width: 20%;
    overflow: hidden;
    float: left;
}

#wrapper .other_message_input {
    display: inline-block;
    width: 80%;
    height: 2rem;
    overflow: hidden;
    float: left;
    color: #333;
}


/*layer MSG 信息提示清除默认buttom*/

body .layui-m-layer .layui-m-layer-msg {
    bottom: 0!important;
}

.end_line {
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    font-size: .55rem;
    padding-top: 1.25rem;
}

.end_line .no_more {
    height: 1px;
    border-top: 1px solid #ddd;
    text-align: center;
}

.end_line .no_more span {
    position: relative;
    top: -1.25rem;
    background: #e3e3e3;
    color: #999999;
    text-align: center;
    padding: 0 .5rem;
}


/*固定屏幕大小*/

.address_foot,
.foot,
#footer,
#order_bounced,
.max-width {
    max-width: 750px;
}

.classify.max-width {
    max-width: 800px;
}

/* 积分商城 */
#Hcarousel .hd{
    top:6rem;
}